Subject: Re: linux-next: Tree for December 19 (media/mantis)

From: Randy Dunlap <[email-masked]>
Date: Fri, 18 Dec 2009 19:18:59 -0800

On Sat, 19 Dec 2009 11:04:57 +1100 Stephen Rothwell wrote:

> Hi all,
> 
> I said:
> > News:  there will be no linux-next releases until at least Dec 24 and,
> > more likely, Dec 29.  Have a Merry Christmas and take a break.  :-)
> 
> Well, I decided I had time for one more so it will be based in -rc1).
> 
> This one has not had the build testing *between* merges, but has had all
> the normal build testing at the end.  Since the latter testing showed no
> problems, this just means that there may be more unbisectable points in
> the tree (but that is unlikely).

ERROR: "ir_input_register" [drivers/media/dvb/mantis/mantis_core.ko] undefined!
ERROR: "ir_input_unregister" [drivers/media/dvb/mantis/mantis_core.ko] undefined!
ERROR: "ir_input_init" [drivers/media/dvb/mantis/mantis_core.ko] undefined!
ERROR: "input_free_device" [drivers/media/dvb/mantis/mantis_core.ko] undefined!
ERROR: "input_allocate_device" [drivers/media/dvb/mantis/mantis_core.ko] undefined!

CONFIG_INPUT=n

---
~Randy